Problem with dynamic linking

David Lyne davelargeuk2 at yahoo.co.uk
Fri Nov 4 01:01:18 PST 2005


Hi

>  I don't know if that works, but certainly anything which uses 
> LD_ASSUME_KERNEL with a value less that 2.6.0 is unlikely to play nicely 
> with our gcc configured with --enable-kernel=2.6.0.

I'm away next week, so I'll leave you all in peace! But before I do, a 
couple of questions. If I was to rebuild my system but leave this option 
out of gcc (and maybe choose a different threading model for glibc), do 
you think that I could get Maple to work? Would I be likely to encounter 
other problems along the way?

Cheers
Dave



More information about the lfs-support mailing list